<ion-view title="{{practice.title}}">
    <ion-nav-buttons side="left">
        <button ng-click="goBack();" class="button ion-back-custom">Start</button>
    </ion-nav-buttons>

    <!--Audio SOund Practice-->
    <ion-content class="nomargin">
        <div class="content firststep">
            <div class="audiofile" style="background-color:#D7DADF">
                <div class="audiotitle" ng-bind="practice.dynamic_name||practice.title">
                    
                </div>
                <div class="audiocontrol">
                    <a ng-click="goToSlider();"  class="iconed-image"></a>
                    <!-- <button class="circled ion-pause">
		</button> -->

                </div>

            </div>
        </div>
        <!--Audio SOund Practice-->


        <!--link to graph-->
        <section class="linktoexponera" ng-hide="hide_rating_graph" ng-if="!!practice.has_anxiety_rating">
            <ion-list id="div-homeWorks" class="homeWorksStatus content">
                <a ui-sref="exposure.graph" class="item item-icon-right">
			{{practice.label_go_to_graph||'Skattningar sedan start'}} <i class="icon ion-ios7-arrow-right encircled"></i></a>


            </ion-list>
        </section>
    </ion-content>



</ion-view>
